Bug 1342792 - [abrt] lshw: scan_abi(): lshw killed by SIGABRT
Summary: [abrt] lshw: scan_abi(): lshw killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lshw
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b1b31bfd6b5346bd03a3bd80fbd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-05 11:00 UTC by Chen_Min_Chin
Modified: 2016-08-27 10:38 UTC (History)
1 user (show)

Fixed In Version: lshw-B.02.18-4.fc24 lshw-B.02.18-4.fc23 lshw-B.02.18-4.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-20 21:52:20 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (5.67 KB, text/plain)
2016-06-05 11:00 UTC, Chen_Min_Chin
no flags Details
File: cgroup (200 bytes, text/plain)
2016-06-05 11:00 UTC, Chen_Min_Chin
no flags Details
File: core_backtrace (2.08 KB, text/plain)
2016-06-05 11:00 UTC, Chen_Min_Chin
no flags Details
File: dso_list (569 bytes, text/plain)
2016-06-05 11:00 UTC, Chen_Min_Chin
no flags Details
File: environ (184 bytes, text/plain)
2016-06-05 11:00 UTC, Chen_Min_Chin
no flags Details
File: limits (1.29 KB, text/plain)
2016-06-05 11:00 UTC, Chen_Min_Chin
no flags Details
File: maps (3.26 KB, text/plain)
2016-06-05 11:00 UTC, Chen_Min_Chin
no flags Details
File: mountinfo (4.34 KB, text/plain)
2016-06-05 11:00 UTC, Chen_Min_Chin
no flags Details
File: namespaces (81 bytes, text/plain)
2016-06-05 11:00 UTC, Chen_Min_Chin
no flags Details
File: open_fds (156 bytes, text/plain)
2016-06-05 11:00 UTC, Chen_Min_Chin
no flags Details
File: proc_pid_status (1.07 KB, text/plain)
2016-06-05 11:00 UTC, Chen_Min_Chin
no flags Details
File: var_log_messages (277 bytes, text/plain)
2016-06-05 11:00 UTC, Chen_Min_Chin
no flags Details

Description Chen_Min_Chin 2016-06-05 11:00:13 UTC
Version-Release number of selected component:
lshw-B.02.18-3.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        lshw
crash_function: scan_abi
executable:     /usr/sbin/lshw
global_pid:     29125
kernel:         4.5.5-201.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            48

Truncated backtrace:
Thread no. 1 (2 frames)
 #6 scan_abi at abi.cc:45
 #7 scan_system at main.cc:145

Comment 1 Chen_Min_Chin 2016-06-05 11:00:17 UTC
Created attachment 1164867 [details]
File: backtrace

Comment 2 Chen_Min_Chin 2016-06-05 11:00:19 UTC
Created attachment 1164868 [details]
File: cgroup

Comment 3 Chen_Min_Chin 2016-06-05 11:00:20 UTC
Created attachment 1164869 [details]
File: core_backtrace

Comment 4 Chen_Min_Chin 2016-06-05 11:00:21 UTC
Created attachment 1164870 [details]
File: dso_list

Comment 5 Chen_Min_Chin 2016-06-05 11:00:22 UTC
Created attachment 1164871 [details]
File: environ

Comment 6 Chen_Min_Chin 2016-06-05 11:00:24 UTC
Created attachment 1164872 [details]
File: limits

Comment 7 Chen_Min_Chin 2016-06-05 11:00:25 UTC
Created attachment 1164873 [details]
File: maps

Comment 8 Chen_Min_Chin 2016-06-05 11:00:27 UTC
Created attachment 1164874 [details]
File: mountinfo

Comment 9 Chen_Min_Chin 2016-06-05 11:00:28 UTC
Created attachment 1164875 [details]
File: namespaces

Comment 10 Chen_Min_Chin 2016-06-05 11:00:29 UTC
Created attachment 1164876 [details]
File: open_fds

Comment 11 Chen_Min_Chin 2016-06-05 11:00:31 UTC
Created attachment 1164877 [details]
File: proc_pid_status

Comment 12 Chen_Min_Chin 2016-06-05 11:00:32 UTC
Created attachment 1164878 [details]
File: var_log_messages

Comment 13 Fedora Update System 2016-08-11 19:52:43 UTC
lshw-B.02.18-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7702807abc

Comment 14 Fedora Update System 2016-08-11 19:52:49 UTC
lshw-B.02.18-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-803c4b62bb

Comment 15 Fedora Update System 2016-08-11 19:52:53 UTC
lshw-B.02.18-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-daa3507c19

Comment 16 Fedora Update System 2016-08-12 14:27:55 UTC
lshw-B.02.18-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-daa3507c19

Comment 17 Fedora Update System 2016-08-12 20:52:42 UTC
lshw-B.02.18-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-803c4b62bb

Comment 18 Fedora Update System 2016-08-12 20:52:45 UTC
lshw-B.02.18-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7702807abc

Comment 19 Fedora Update System 2016-08-20 21:52:17 UTC
lshw-B.02.18-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-08-21 03:18:18 UTC
lshw-B.02.18-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-08-27 10:38:56 UTC
lshw-B.02.18-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.